/*********************************************RODAPE*****************************************************/
#footer{margin-top:0px;margin-left:auto;
        margin-right:auto;height:auto; font-size:11px; }
.rpe{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    margin: -20px auto 0px;
    min-height: 45px;
    background-repeat: no-repeat;
    color: #FFF;
    background-color: #256388;
    background-image: linear-gradient(to bottom, #3789B9, #0f547d);
    border-radius: 20px 20px 40px 40px;
    padding-bottom: 10px;
}

.rpe p {
    margin: 0;
}